RubyGems Navigation menu

googleauth 0.9.0

Allows simple authorization for accessing Google APIs. Provide support for Application Default Credentials, as described at https://developers.google.com/accounts/docs/application-default-credentials

Versões:

  1. 1.2.0 - June 23, 2022 (37 KB)
  2. 1.1.3 - April 20, 2022 (37 KB)
  3. 1.1.2 - February 24, 2022 (38 KB)
  4. 1.1.1 - February 14, 2022 (38 KB)
  5. 1.1.0 - October 25, 2021 (37,5 KB)
  6. 0.9.0 - August 06, 2019 (48,5 KB)
Mostrar todas as versões (42)

Runtime Dependencies (6):

  • faraday ~> 0.12
  • jwt >= 1.4, < 3.0
  • memoist ~> 0.16
  • multi_json ~> 1.11
  • os >= 0.9, < 2.0
  • signet ~> 0.7
  • Donos:

    Pushed by:

    Autores:

    • Tim Emiola

    SHA 256 checksum:

    0e2faad0fc1b0cfe3a55e606fd0567ea7d7ba61d6f317e097ea498d33280b7d3

    Total de downloads 178.155.758

    Desta versão 8.720.989

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: